## hostsman 1.1.5

=== requirements.txt ===
P y g m e n t s 
 
 n o s e 
 
 m o c k 
 
 c o l o r a m a 
 
 
 
 p y p a n d o c 
 
 t w i n e 
