=== debian/changelog ===
hostsman (1.1.5-0kali4) kali-dev; urgency=medium

  * Remove obsolete build-dep and dep python3-nose
  * Bump Standards-Version to 4.7.2
  * Refresh patches
  * Run tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Mar 2025 14:54:34 +0100

hostsman (1.1.5-0kali3) kali-dev; urgency=medium

  [ X0RW3LL ]
  * d/patches: assertequal.patch: Fix Python 3.12 Syntax Warnings
  * Fix Python 3.12 Syntax Warnings (use raw strings)
  * d/patches: assertequal.patch: Add DEP-3 Applied-Upstream header

  [ Sophie Brun ]
  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Sep 2024 11:53:05 +0200

hostsman (1.1.5-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add patch to deal with python 3.12 deprecating assertEquals

 -- Steev Klimaszewski <steev@kali.org>  Mon, 05 Feb 2024 13:46:16 -0600

hostsman (1.1.5-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Add a Kali-specific patch to hardcode the prog name

  [ Joseph O'Gorman ]
  * Initial release
  * Update copyright
  * Change PYBUILD_NAME to be accurate

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 03 Feb 2022 20:02:58 -0500
