=== debian/control ===
Source: hostsman
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Joseph O'Gorman <gamb1t@kali.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pygments,
               python3-mock,
               python3-colorama
Standards-Version: 4.7.2
Homepage: https://github.com/qszhuan/hostsman
Vcs-Browser: https://gitlab.com/kalilinux/packages/hostsman
Vcs-Git: https://gitlab.com/kalilinux/packages/hostsman.git

Package: hostsman
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pygments,
         python3-mock,
         python3-colorama
Description: cross-platform command line tool for handling hosts files
 cross-platform command line tool for adding, removing or listing mappings in
 hosts file.
