=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME=hostsman

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 -m tests.host_test
	python3 -m tests.utils_test
