=== debian/tests/control ===
Tests: main
Depends: @, diffutils
Restrictions: superficial, allow-stderr
