=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hostsman-$1\.tar\.gz/ \
  https://github.com/qszhuan/hostsman/tags .*/v?(\d\S+)\.tar\.gz
